
/* -- === Start of Setup 1.5.2 [stacks_in_77_page7] === */

/* -- === End of Setup 1.5.2 [stacks_in_77_page7] === */


 #stacks_in_227_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_227_page7 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_227_page7 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_227_page7 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_227_page7 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_227_page7 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_227_page7 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_227_page7 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_227_page7 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_227_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_227_page7 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_227_page7 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_227_page7 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_227_page7 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_227_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_227_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_227_page7 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_227_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
/* Start Liquid Columns stack CSS code */ .stacks_in_20_page7column { float:left; display:inline; }.stacks_in_20_page7one{	width: 50%;}.stacks_in_20_page7two{	width: 50%;}.stacks_in_20_page7three{	display: none;}.stacks_in_20_page7first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_20_page7middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_20_page7first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_20_page7middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_20_page7one{		width: 100%;	}		.stacks_in_20_page7two{		width: 100%;	}    }/* End Liquid Columns stack CSS code */
/* -- === Start of Login 1.5.0 [stacks_in_143_page7] === */

#stacks_in_143_page7 .LoginDiv {
    margin: 0;
	padding-left: 150px;
	padding-bottom: 10px;
	overflow: hidden;
}

#stacks_in_143_page7 .LoginDiv label {
	font-family: inherit;
	font-size: inherit;	
	font-weight: bold;

	/* layout */
	float: left;
    margin-left: -150px;
}

#stacks_in_143_page7 .LoginDiv input {
	font-family: inherit;
	font-size: inherit;
	margin: 0;
	width: 200px;
}

#stacks_in_143_page7 .LoginDiv input[type="text"]:focus,
#stacks_in_143_page7 .LoginDiv input[type="password"]:focus {
	background-color: #DDDDDD !important;
}

#stacks_in_143_page7 .LoginDiv input[type="checkbox"] {
    margin: 0;
	width: auto;
}

#stacks_in_143_page7 .LoginDiv input,
#stacks_in_143_page7 .LoginDiv textarea,
#stacks_in_143_page7 .LoginDiv select,
#stacks_in_143_page7 .LoginDiv button {
  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
     -moz-box-sizing: border-box; /* For all Gecko based browsers */
          box-sizing: border-box;	
}

#stacks_in_143_page7 .ButtonSetDiv {
	font-family: inherit;
	font-size: inherit;
	padding-left: 150px;
}

#stacks_in_143_page7 .ButtonSetDiv input[type='submit'] {
	font-family: inherit;
	font-size: inherit;
}

#stacks_in_143_page7 .InputError {
	color: #FF0000;
	padding-left: 150px;
}

/* -- === End of Login 1.5.0 [stacks_in_143_page7] === */



#stacks_out_143_page7 {
	width: 440px;
}

#stacks_in_143_page7 {
	padding: 20px 0px 0px 0px;
}

/* -- === Start of Button Set 1.5.0 [stacks_in_185_page7] === */

#stacks_in_185_page7 .stacks_in {
}

#stacks_in_185_page7 .ButtonSetDiv {
	text-align: left;
}

#stacks_in_185_page7 button[type='submit'] {
	border: solid 1px #000000;
	background-color: #FFFFFF;
	color: #000000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px 10px;
	margin: 0px;
	font-family: inherit;
	font-size: inherit;
	margin: 0px;
	margin-right: 10px;
}

/* -- === End of Button Set 1.5.0 [stacks_in_185_page7] === */



#stacks_in_185_page7 {
	margin:  5px;
}

/* -- === Start of Script 1.5.0 [stacks_in_194_page7] === */

/* -- === End of Script 1.5.0 [stacks_in_194_page7] === */



/* -- === Start of Script 1.5.0 [stacks_in_196_page7] === */

/* -- === End of Script 1.5.0 [stacks_in_196_page7] === */


